package cz.moneta.test.dsl.mwf;

import java.util.Map;

public class MWFIZ3Data {

    private Map<String, Object> params;
    
    public MWFIZ3Data(Map<String, Object> params) {
        this.params = params;
    }

    public String rsUnprefilledClientPart() {
        return (String) params.get("RS_UNPREFILLED_CLIENT_PART");
    } 

}
